@font-face {
    font-family: 'steelfishbold';
    src: url('../fonts/steelfib-webfont.eot');
    src: url('../fonts/steelfib-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/steelfib-webfont.woff') format('woff'),
         url('../fonts/steelfib-webfont.ttf') format('truetype'),
         url('../fonts/steelfib-webfont.svg#steelfishbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_1-webfont.eot');
    src: url('../fonts/aller_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_1-webfont.woff2') format('woff2'),
         url('../fonts/aller_1-webfont.woff') format('woff'),
         url('../fonts/aller_1-webfont.ttf') format('truetype'),
         url('../fonts/aller_1-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg_1-webfont.eot');
    src: url('../fonts/aller_rg_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg_1-webfont.woff2') format('woff2'),
         url('../fonts/aller_rg_1-webfont.woff') format('woff'),
         url('../fonts/aller_rg_1-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg_1-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mark_simonson_-_proxima_nova_regular-webfont';
    src: url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.eot');
    src: url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.svg#pacificoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alleritalic';
    src: url('../fonts/aller_it_1-webfont.eot');
    src: url('../fonts/aller_it_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_it_1-webfont.woff2') format('woff2'),
         url('../fonts/aller_it_1-webfont.woff') format('woff'),
         url('../fonts/aller_it_1-webfont.ttf') format('truetype'),
         url('../fonts/aller_it_1-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.FAllerItalic {
	font-family: 'alleritalic';
}
.FProximaNovaRegular {
	font-family: 'mark_simonson_-_proxima_nova_regular-webfont' !important;
}
.FAllerRegular {
	font-family: 'allerregular' !important;
}
.FAllerBold {
	font-family: 'allerbold' !important;
}
.FSteelfishbold {
    font-family: 'steelfishbold' !important;
}

.WebDesign {
	font-family: 'allerregular' !important;
    font-size: 12px;
    line-height: 40px;
    color: #424242;   
    text-transform: uppercase;
    display: block;
    text-align: center;
}
.WebDesign a {
    color: #424242;
}
.WebDesign a:hover {
    color: #1f81a3;
}
.WebDesign img {
    vertical-align: middle;
}

span.wpcf7-not-valid-tip, div.wpcf7-validation-errors, .wpcf7-response-output {
	display: none !important;
}
span .wpcf7-not-valid {
	border: 1px solid #ff0000 !important;
}
.search-form .screen-reader-text, .search-form button, .page-content .search-form .screen-reader-text, .page-content .search-form button {
	display: none;
}
body {
	margin:0px !important;	
}
/* Blog */

.PageHeader {	
	background-color:#1f81a3;
	background-size: cover !important;
	padding: 7px 0px;
	margin: 0px auto;
}
.InnerContainWrapper {
	width: 1200px;
	margin: 0px auto;
	padding: 40px 0px 40px 0px;
	float: none !important;
}
.PageHeader h1 {
	font-family: 'steelfishbold';
	font-size: 48px;
	color: #ffffff;
	line-height: 50px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	margin:0px auto;
	letter-spacing: 2px;
}
.BlogHeaderImg {
	/*background: url(../images/bg/dc-page-inner-header.jpg);*/
	
}
.ReadMoreBtn input[type="submit"] {
	font-family: 'allerbold' !important;
    color: #FFF !important;
    font-size: 14px !important;
    text-align: center !important;
    line-height: 50px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.ReadMoreBtn {
    font-family: 'allerbold' !important;
    display: inline-block !important;
    color: #FFF !important;
    font-size: 14px !important;
    text-align: center !important;
    line-height: 50px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.ReadMoreBtn a, .ReadMoreBtn input[type="submit"] {
    display: block !important;
    background-color: #000000 !important;
    color: #FFF !important;
    padding: 0px 24px !important;
    border-radius: 5px !important;
    border: 1px solid #000000 !important;
    line-height: 50px !important;
	background-image:none !important;
}
.ReadMoreBtn a:hover, .ReadMoreBtn input[type="submit"]:hover {
    display: block !important;
    background-color:#FFF !important;
    color: #1f81a3 !important;
    border: 1px solid #1f81a3 !important;
    padding: 0px 24px !important;
    line-height: 50px !important;
}
.OurBlogPage .ReadMoreBtn a {
	padding: 0px 40px !important;
}
.OurBlogPage .ReadMoreBtn a:hover {
	padding: 0px 40px !important;
}
a {
	text-decoration: none !important;	
}
.TAC {
	text-align:center;	
}
.TAL {
	text-align:left;	
}
.TAR {
	text-align:right;	
}
.ClearBoth {
    clear: both;
    min-height: 1px;
}
.group:after {
    content: "";
    display: table;
    clear: both;
}
ul {
	list-style:none;
	padding:0px;	
}
.LetterSpacing1 {
	letter-spacing:1px;
}
.LetterSpacing2 {
	letter-spacing:2px;
}
.LetterSpacing3 {
	letter-spacing:3px;
}
/* Contact */

.ContactFormBWrap {
    /*padding: 10px 25px 10px 25px;*/
	padding: 0px;
    width: 90%;
    margin: 0px auto;
}
.ContactFormBWrap .Col2 {
    float: left;
    display: block;
    width: 47%;
    margin: 10px 10px;
}

.ContactIcon {
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
    width: 100%;
    padding: 5px 0px;
   border: 1px solid #dfe2ec;
}

.ContactFormBWrap i {
    width: 16px;
    height: 16px;
    float: left;
    margin: 10px 0px 0px 15px;
    display: block;
    color: #666666;
    font-size: 17px;
    text-align: right;
}

.ContactFormBWrap .Col2 input {
    width: 84%;
    float: none;
    background-color: #fff;
    border: 0px solid #dfdfdf;
    box-shadow: none;
    border-radius: 0px;
    padding: 10px 10px;
    color: #666666;
    font-family: 'allerregular';
    font-size: 15px;
    line-height: 16px;
}

.SecurityCodeWrapper {
    float: left;
    width: 33%;
}

.SecurityCodeWrapper .Col2, .SecurityCodeWrapper .Col1 {
    width: 94%;
}

.ContactFormBWrap .Col1 {
    display: inline-block;
    vertical-align: top;
    margin: 8px;
    width: 31%;
}

.ContactFormBWrap .Col3 {
    display: inline-block;
    vertical-align: top;
    margin: 8px;
    width: 97%;
}

.ContactFormBWrap textarea {
    background-color: #fff;
    border: 0px solid #dfdfdf;
    box-shadow: none;
    width: 90%;
    padding: 10px 10px;
    height: 100px;
	color: #666666;
    font-family: 'allerregular';
    font-size: 15px;
    line-height: 16px;
}

.ContactFormBWrap .ReadMoreBtn input[type="submit"] {
	padding: 0px 45px !important;
}
.ContactFormBWrap .ReadMoreBtn input[type="submit"]:hover {
	padding: 0px 45px !important;
}

.ContactFormBWrap span .wpcf7-not-valid {
    border: 0px solid #ff0000 !important;
}
.ContactFormBWrap .wpcf7-not-valid::-webkit-input-placeholder {
	/*border:1px solid #CC0000 !important;*/
	color:    #FF0000;
}
.ContactFormBWrap .wpcf7-not-valid:-moz-placeholder {
	color:    #FF0000;
}
.ContactFormBWrap .wpcf7-not-valid::-moz-placeholder {
	color:    #FF0000;
}
.ContactFormBWrap .wpcf7-not-valid:-ms-input-placeholder {
	color:    #FF0000;
}
.BlueBtn img, .ReadMoreBtn img {
    display: inline-block;
    float: left;
}



/* Speaking */

.SpeakingTestiText {
	font-family: 'alleritalic';
	color: #666666;
    font-size: 20px;
    line-height: 38px;
}

.LeftTopicBox {
    margin-left: 5%;
    margin-right: 2%;
}
.SpeakTopicCol  {
    width: 43% !important;
    background-color: #fff !important;
    padding: 10px;
    border: 2px solid #1f81a3;
    text-align: center !important;
}
.RightTopicBox {
    margin-left: 2%;
    margin-right: 5%;
}
.STopicText {
	font-family: 'allerregular';
	color: #666666;
    font-size: 16px;
    line-height: 30px;
	text-align: left;
}
.STopicText ul {
	list-style: none !important;
    margin: 0px !important;
}
.STopicText ul li {
	background-image: url(../images/sbh-speaking-blue-bullet.png);
    background-repeat: no-repeat;
    background-position: 5px 8px;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 5px 20px;
    line-height: 26px;	
}
.SpeakTopicCol .STopicText .TextColor5 {
	    margin-top: 15px;
	    margin-bottom: 15px;	
}
.BlueBtn input[type="submit"] {
	font-family: 'allerbold' !important;
    color: #FFF !important;
    font-size: 14px !important;
    text-align: center !important;
    line-height: 50px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.BlueBtn {
    font-family: 'allerbold' !important;
    display: inline-block !important;
    color: #FFF !important;
    font-size: 14px !important;
    text-align: center !important;
    line-height: 50px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.BlueBtn a, .BlueBtn input[type="submit"] {
    display: block !important;
    background-color: #1f81a3 !important;
    color: #FFF !important;
    padding: 0px 24px !important;
    border-radius: 5px !important;
    border: 1px solid #1f81a3 !important;
    line-height: 50px !important;
}
.BlueBtn a:hover, .BlueBtn input[type="submit"]:hover {
    display: block !important;
    background-color:#FFF !important;
    color: #1f81a3 !important;
    border: 1px solid #1f81a3 !important;
    padding: 0px 24px !important;
    line-height: 50px !important;
}

.RegisterInterestFrmWrap {
    width: 600px;
    margin: 0px auto;
}
.RegisterInterestFrmCol {
    display: block;
    vertical-align: top;
    margin: 10px auto;
    width: 94%;
}
.RegisterInterestFrmCol input[type="tel"], .RegisterInterestFrmCol input[type="text"], .RegisterInterestFrmCol input[type="email"] {
    font-family: 'allerregular';
    background-color: #ffffff;
    padding: 14px 22px;
    border: 1px solid #dfe2ec;
    color: #666666 !important;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    /* height: 50px; */
    text-transform: none;
    font-size: 15px;
    border-radius: 5px;
    width: 86%;
    /* margin: 5px; */
}

/* About */

.AboutText {
	font-family: 'allerregular';
	color: #666666;
    font-size: 16px;
    line-height: 30px;
}

.AboutText2 {
	font-family: 'allerregular';
	color: #FFFFFF;
    font-size: 16px;
    line-height: 30px;
}
.AboutWrapBox2 p {
    margin-bottom: 20px;
}



.HomeBlogImgWrap img{
	max-width:100%;
}


.HomeBtmVideoWrap iframe{
	height:371px !important;
}

.Col4 .ajax-loader{
    margin-top:58px;
	display: inline-block;
}

.Reset.NewsLetter {
	background-color: #333 !important;	
}

.FtrNewsletterWrap{
	background-color: #333 !important;	
}

.BlogUpdatedWrap {
	background-color: #000 !important;	
}

.BlogUpdated .Col1{
	display:table-cell;
	vertical-align:top;
	width:5%;
}
.BlogUpdated .Col2{
	display:table-cell;
	vertical-align:top;
	width:20%;
	padding:0px 20px;
}
.BlogUpdated .Col3{
	display:table-cell;
	vertical-align:top;
	width:50%;
	padding:0px 20px 0px 0px;
}
.BlogUpdated .Col4{
	display:table-cell;
	vertical-align:middle;
	width:16%/*15%*/;
	padding:0px /*2*/0px 0px 0px;
}
.BlogUpdated .fcol{
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:5px;
}
.BlogUpdated .fcol1{
	display:inline-block;
	vertical-align:top;
	width:99%;
	margin:5px;
}
.BlogUpdated input[type="email"],
.BlogUpdated input[type="text"] {
	padding:15px;
	width:90%;
	background-color:#fff;
	border:1px solid #fff;
	box-shadow:none;				
}
.BlogUpdated .fcol1 input[type="email"]{
	width:94.4%;
	border-radius: 3px;
}
.BlogUpdated h4{
	font-size: 36px;
    line-height: 38px;
	color:#fff;
	letter-spacing:2px;
	font-family: 'steelfishbold' !important;
	text-transform:uppercase;
}
.BlogUpdated .Col4 input[type="submit"]{
	margin-top:55px;
	display:inline-block !important;
	vertical-align:middle;	
}
.TopBg .FSocialIcon{
	margin:0;
	display:inline-block;
	}
.TopBg .FSocialIcon li{
	margin:0;
	}	
.TopBg .FSocialIcon .fa-stack {
    width: 34px;
	height:34px;
	}	
.TopBg .FSocialIcon .fa-stack-2x {
    font-size: 34px;
}
.TopBg .FSocialIcon .fa-lg {
    font-size: 16px;
    line-height: 34px;
}
.AboutWrapBox {
	background-position:center bottom !important;
	background-size:auto !important;
	background-color:#f4f3f9 !important;
	}
.AboutWrapBox .BlueBtn {
	margin: 0 8px !important;
	}	
.WorkshopWrapper .BlueBtn {
	margin: 0 8px !important;
	}		
.WorkshopWrapper .InnerContainWrapper {
	padding:0px;
	}	 
.WorkshopWrap{
	padding:15px 20px;
	}
.WorkshopWrap h2{
	background-color:#efefef;
	padding:10px 15px !important;
	border-radius:5px;
	letter-spacing: 0.5px;
	}	
.WorkshopWrap .vc_toggle_title{
	text-transform:capitalize;
	padding-left:0
	}	

.WorkshopWrap .vc_toggle:last-of-type{
	margin-bottom:0;
	}					
.WorkshopWrap .vc_toggle_default .vc_toggle_icon::before{
	border: 1px solid #1f81a3 !important;
	}	
.vc_toggle_default .vc_toggle_icon::after, 
.vc_toggle_default .vc_toggle_icon::before{
	background: #1f81a3 !important;
	border: 1px solid #1f81a3 !important;
	}
.vc_toggle_default .vc_toggle_icon{
	background: #1f81a3 !important;
	border: 1px solid #1f81a3 !important;
	}
.WorkshopWrap .vc_toggle_content {
    font-family: 'allerregular';
    color: #666666;
    font-size: 16px;
    line-height: 30px;
}
.WorkshopWrap .vc_toggle_content .BlueBtn{
	margin-top:15px;
	}		
div.wpcf7 .ajax-loader {
    background-image: url('../images/form-loader.png');
}
.BlogUpdatedWrap .wpcf7 .ajax-loader {
    background-image: url('../images/form-loader.png');
	margin-top:50px !important;
}	
.NewsLetter .wpcf7-not-valid::-webkit-input-placeholder {
	/*border:1px solid #CC0000 !important;*/
	color:    #FF0000;
}
.NewsLetter .wpcf7-not-valid:-moz-placeholder {
	color:    #FF0000;
}
.NewsLetter .wpcf7-not-valid::-moz-placeholder {
	color:    #FF0000;
}
.NewsLetter .wpcf7-not-valid:-ms-input-placeholder {
	color:    #FF0000;
}
.NewsLetter h4 {
    font-size: 38px;
	line-height: 48px;
	}
.NewsLetter .Col2 {
    padding: 5px 20px 0 0;
	box-sizing:border-box;
	width: 21%;
}	
.NewsLetter .Col3 {
    width: 35%;
    padding: 0px 20px 0px 0px;
}
.NewsLetter .Col4 {
    display: table-cell;
    vertical-align: middle;
    width: 5%;
    padding: 0px 0px 0px 0px;
}
.NewsLetter .Col4 input[type="submit"]{
	margin-top:-3px !important;
	}
.Button1 input[type="submit"]:hover, .Button1 a:hover{
	color:#000 !important;
	}
.HeaderBanner h2{
	display:inline-block;
	}
.HeaderBanner .TopBannerVideo{
	margin-left:30px;
	position:relative;
	}	
.HeaderBanner .TopBannerVideo a img{
	display: inline-block;
	border:8px solid #fff;
    width: 240px;
	margin-left:0 !important;
	box-sizing:border-box;
	}
	
.TopBannerVideo	{
	    display: inline-block;
	   }	
.NewsLetter .fcol {
    width: 47%;
}
.NewsLetter input[type="email"], .NewsLetter input[type="text"]{
	border-radius:3px;
	}	
.IdxMediaBlock {
	border-bottom:1px solid #cecece !important;
	}	
.HeaderBanner .TopBannerVideo a img{
	width:210px;
	}				
.HeaderBanner .TopBannerVideo a:before {
    content: url(../images/icons/videos.png);
    position: absolute;
    left: 50%;
    margin-left: -21px;
    margin-top: -25px;
    top: 50%;
	display:inline-block;
}
.TopBannerVideo{
	margin-bottom:0 !important;
	}	
.SpeakingTopicWrapBox .InnerContainWrapper{
	padding:0px;
	}
.vc_custom_1499259288951{
	margin-top:0px !important;
	margin-bottom:0px !important;
	}
.SpeakingTopicWrapBox .BlueBtnPDG a{
	padding: 8px 40px !important;
    font-size: 20px !important;
	}
.HeaderBanner .ImgWrap{
	display:none;
	}
.HeaderBanner .ImgWrap .wpb_single_image.vc_align_left{
	text-align:center;
	}	
.HeaderBanner .ImgWrap .wpb_button{
	margin-bottom:0;
	}
.vc_row {
    margin-left: 0px;
    margin-right: 0px;
}	
.HeaderBanner .BlueLine {
	margin:25px 0px 25px !important;
}						
.IdxAbtBanner {
	background-size:auto !important;
	background-color:#f9fafe;
	}
.IdxMediaBlock {
	background-position: center bottom !important;
    background-size: auto !important; 
    background-color: #f9fafe;
	}
.ContactWrapperBox {
	background-repeat:no-repeat !important;
	background-position:center bottom !important;
	background-color: #f9fafe !important;
}
.NewsLetter .Button1 input[type="submit"]{
	background-color:#ff6534 !important;
	}
.NewsLetter .Button1 input[type="submit"]:hover{
	background-color:#fff !important;
	}			